@charset "UTF-8";

ul.MenuBarHorizontal
{
 margin: 0;
 padding: 0;
 list-style-type: none;
 font-size: 100%;
 cursor: default;
 width: auto;
}
ul.MenuBarActive
{
 z-index: 1000;
}
ul.MenuBarHorizontal li
{
 margin: 0;
 padding: 0;
 list-style-type: none;
 font-size: 100%;
 position: relative;
 text-align: left;
 cursor: pointer;
 width: 105px;
 float: left;
}
ul.MenuBarHorizontal ul
{
 margin: 0;
 padding: 0;
 list-style-type: none;
 font-size: 100%;
 z-index: 1020;
 cursor: default;
 position: absolute;
 left: -1000em;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
 left: auto;
}
ul.MenuBarHorizontal ul ul
{
 position: absolute;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
 left: auto;
 top: 0;
}
ul.MenuBarHorizontal ul
{
 border: 1px solid #CCC;
}
ul.MenuBarHorizontal a
{
 display: block;
 cursor: pointer;
 text-align:center;
 color: #fff;
 text-decoration: none;
 height:50px;
}
ul.MenuBarHorizontal li a:hover {
 background-color: #00bdff;}
ul.MenuBarHorizontal ul {
 width:300px;
 background-color:#0097cc;
 }
ul.MenuBarHorizontal ul li{
 width:50%;
 float:left;}
ul.MenuBarHorizontal ul a
{
 display: block;
 cursor: pointer;
 text-align:center;
 color: #fff;
 text-decoration: none;
 height:30px;
 line-height:30px;
 background-color:#0097cc;
 width:100%;
}
ul.MenuBarHorizontal ul li a:hover {
 background-color: #00bdff;}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
 background-color: #00bdff;
 color: #FFF;
}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
 background-color: #0097cc;
 color: #FFF;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
 background-image: url(SpryMenuBarDownHover.gif);
 background-repeat: no-repeat;
 background-position: 95% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
 background-image: url(SpryMenuBarRight.gif);
 background-repeat: no-repeat;
 background-position: 95% 50%;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
 background-image: url(SpryMenuBarDownHover.gif);
 background-repeat: no-repeat;
 background-position: 95% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
 background-image: url(SpryMenuBarRightHover.gif);
 background-repeat: no-repeat;
 background-position: 95% 50%;
}
ul.MenuBarHorizontal iframe
{
 position: absolute;
 z-index: 1010;
 filter:alpha(opacity:0.1);
}
@media screen, projection
{
 ul.MenuBarHorizontal li.MenuBarItemIE
 {
  display: inline;
  f\loat: left;
 }
}